summaryrefslogtreecommitdiffstats
path: root/deliveries/createMaria.sh
diff options
context:
space:
mode:
authorChristopher Lott (cl778h) <clott@research.att.com>2017-07-12 16:26:42 -0400
committerChristopher Lott (cl778h) <clott@research.att.com>2017-07-12 18:04:49 -0400
commitd332e89eb9bbaf280604c61715422dde3542813c (patch)
treeb7bcb80d43754f61a0c06563f89bb1c879a4490a /deliveries/createMaria.sh
parent31ba5d16b2572167bd7a83daa11181de284cf8d5 (diff)
Configure parent to skip deploy step
Change-Id: If65458934e12e3f7f61cf080ba8f99d7d233f291 Signed-off-by: Christopher Lott (cl778h) <clott@research.att.com>
Diffstat (limited to 'deliveries/createMaria.sh')
-rwxr-xr-xdeliveries/createMaria.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/deliveries/createMaria.sh b/deliveries/createMaria.sh
index 6b70adff..0b3de0b7 100755
--- a/deliveries/createMaria.sh
+++ b/deliveries/createMaria.sh
@@ -1,7 +1,9 @@
#!/bin/bash
+# Stop on errors; show output
+set -e -x
+
source $(dirname $0)/os_settings.sh
echo ${SCRIPT_DIR}
-
docker build -t ecompdb:portal --build-arg SCRIPT_DIR="${SCRIPT_DIR}" --build-arg SDK_SCRIPT_DIR="${SDK_SCRIPT_DIR}" --build-arg DBC_SCRIPT_DIR="${DBC_SCRIPT_DIR}" --build-arg SCRIPT_COMMON_DIR="${SCRIPT_COMMON_DIR}" --build-arg SDK_COMMON_SCRIPT_DIR="${SDK_COMMON_SCRIPT_DIR}" --build-arg DBC_COMMON_SCRIPT_DIR="${DBC_COMMON_SCRIPT_DIR}" -f ./Dockerfile.mariadb .